(gelöst) Fritzfax Fehler "COMMON-ISDN-API Version 2.0 nicht installiert"

floyd11

Neuer User
Mitglied seit
22 Jan 2007
Beiträge
156
Punkte für Reaktionen
0
Punkte
0
Hallo Leute,

am Wochenende habe meine neue FB 7270 angeschlossen
hat auch alles recht gut geklappt

bis auf Fritzfax
dort bekomme ich immer die Fehlermeldung "COMMON-ISDN-API Version 2.0 nicht installiert"

die neuste Software habe ich installiert

habe auch schon die capi2032.dll einzeln runtergeladen und in Windows/System32 kopiert
ohne Erfolg

was könnte ich noch machen?
mit der alten FB 7170 hat alles bestens geklappt

die FB 7270 läuft zurzeit noch über Festnetz

in dieser oder der nächsten Woche dann von 1&1 über DSL
Betriebssystem ist Vista 32

Gruß
floyd
 
Zuletzt bearbeitet:

doc456

IPPF-Urgestein
Mitglied seit
27 Apr 2006
Beiträge
15,683
Punkte für Reaktionen
5
Punkte
38
Hallo,

wie wäre es mal mit
a) #96*2* (Capi stop) und dann
b) #96*3* neu Starten und
c) auch mal den PC Rebooten?
 

floyd11

Neuer User
Mitglied seit
22 Jan 2007
Beiträge
156
Punkte für Reaktionen
0
Punkte
0
Hallo Doc,

den PC habe ich natürlich neu gestartet

wenn ich über Tel. Capi stoppen will, kommt "kein Anschluss über diese Nummer"
gleiche gilt auch für #96*3*

gruß
 

floyd11

Neuer User
Mitglied seit
22 Jan 2007
Beiträge
156
Punkte für Reaktionen
0
Punkte
0
habe alles deinstalliert und erneut installiert

dann kam auch die Meldung "soll Capi aktiviert werde"

nun läuft alles

Danke

Gruß
floyd
 

doc456

IPPF-Urgestein
Mitglied seit
27 Apr 2006
Beiträge
15,683
Punkte für Reaktionen
5
Punkte
38
Na prima! Versuch macht Kluch, gell? :mrgreen:

PS: Dann mach den Thread schnell zu: 1. Post - Ändern - Erweitert und schreib [erledigt] unten in den Titel! ;)
 

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
233,150
Beiträge
2,030,735
Mitglieder
351,535
Neuestes Mitglied
RosaPaul